var APP_DATA = {
  "scenes": [
    {
      "id": "0-front_yard",
      "name": "front_yard",
      "levels": [
        {
          "tileSize": 256,
          "size": 256,
          "fallbackOnly": true
        },
        {
          "tileSize": 512,
          "size": 512
        },
        {
          "tileSize": 512,
          "size": 1024
        },
        {
          "tileSize": 512,
          "size": 2048
        }
      ],
      "faceSize": 1488,
      "initialViewParameters": {
        "yaw": -1.5818484308663052,
        "pitch": 0.06937170245291568,
        "fov": 1.3244856567449657
      },
      "linkHotspots": [
        {
          "yaw": -2.2022167075623003,
          "pitch": 0.0920459675034806,
          "rotation": 0,
          "target": "9-front_deck"
        },
        {
          "yaw": -1.0995238664898626,
          "pitch": 0.07936503500565628,
          "rotation": 0,
          "target": "8-front_deck_near_laundry"
        }
      ],
      "infoHotspots": []
    },
    {
      "id": "1-back_deck_near_bedroom",
      "name": "back_deck_near_bedroom",
      "levels": [
        {
          "tileSize": 256,
          "size": 256,
          "fallbackOnly": true
        },
        {
          "tileSize": 512,
          "size": 512
        },
        {
          "tileSize": 512,
          "size": 1024
        },
        {
          "tileSize": 512,
          "size": 2048
        }
      ],
      "faceSize": 1488,
      "initialViewParameters": {
        "yaw": 1.5359851396433744,
        "pitch": 0.0692740690448872,
        "fov": 1.3244856567449657
      },
      "linkHotspots": [
        {
          "yaw": -3.1231195336950233,
          "pitch": 0.29100726242815256,
          "rotation": 0,
          "target": "2-back_deck_near_doors"
        }
      ],
      "infoHotspots": []
    },
    {
      "id": "2-back_deck_near_doors",
      "name": "back_deck_near_doors",
      "levels": [
        {
          "tileSize": 256,
          "size": 256,
          "fallbackOnly": true
        },
        {
          "tileSize": 512,
          "size": 512
        },
        {
          "tileSize": 512,
          "size": 1024
        },
        {
          "tileSize": 512,
          "size": 2048
        }
      ],
      "faceSize": 1488,
      "initialViewParameters": {
        "yaw": 1.1363123034512466,
        "pitch": 0.06868547973548544,
        "fov": 1.3244856567449657
      },
      "linkHotspots": [
        {
          "yaw": -0.14347252185888237,
          "pitch": 0.22840320772094458,
          "rotation": 0,
          "target": "1-back_deck_near_bedroom"
        },
        {
          "yaw": -1.7429530388306276,
          "pitch": 0.3642390872986443,
          "rotation": 0,
          "target": "12-inside_front_door"
        },
        {
          "yaw": 1.2078045229380425,
          "pitch": 0.3614988615431063,
          "rotation": 0,
          "target": "3-back_yard"
        }
      ],
      "infoHotspots": []
    },
    {
      "id": "3-back_yard",
      "name": "back_yard",
      "levels": [
        {
          "tileSize": 256,
          "size": 256,
          "fallbackOnly": true
        },
        {
          "tileSize": 512,
          "size": 512
        },
        {
          "tileSize": 512,
          "size": 1024
        },
        {
          "tileSize": 512,
          "size": 2048
        }
      ],
      "faceSize": 1488,
      "initialViewParameters": {
        "yaw": 1.5716265870678647,
        "pitch": 0.022541076245818914,
        "fov": 1.3244856567449657
      },
      "linkHotspots": [
        {
          "yaw": -1.496624456115942,
          "pitch": -0.13460587508655664,
          "rotation": 0,
          "target": "2-back_deck_near_doors"
        }
      ],
      "infoHotspots": []
    },
    {
      "id": "4-bathroom",
      "name": "bathroom",
      "levels": [
        {
          "tileSize": 256,
          "size": 256,
          "fallbackOnly": true
        },
        {
          "tileSize": 512,
          "size": 512
        },
        {
          "tileSize": 512,
          "size": 1024
        },
        {
          "tileSize": 512,
          "size": 2048
        }
      ],
      "faceSize": 1488,
      "initialViewParameters": {
        "yaw": 3.0421982468005275,
        "pitch": 0.08536983137652854,
        "fov": 1.3244856567449657
      },
      "linkHotspots": [
        {
          "yaw": -1.1463175880529324,
          "pitch": 0.6994170429821054,
          "rotation": 0,
          "target": "10-hallway_near_bathroom"
        }
      ],
      "infoHotspots": []
    },
    {
      "id": "5-bedroom1",
      "name": "bedroom1",
      "levels": [
        {
          "tileSize": 256,
          "size": 256,
          "fallbackOnly": true
        },
        {
          "tileSize": 512,
          "size": 512
        },
        {
          "tileSize": 512,
          "size": 1024
        },
        {
          "tileSize": 512,
          "size": 2048
        }
      ],
      "faceSize": 1488,
      "initialViewParameters": {
        "yaw": -1.204214503947993,
        "pitch": 0.015334132060724315,
        "fov": 1.3244856567449657
      },
      "linkHotspots": [
        {
          "yaw": -2.193295251050813,
          "pitch": 0.30977378343480133,
          "rotation": 0,
          "target": "11-hallway_outside_bedroom"
        }
      ],
      "infoHotspots": []
    },
    {
      "id": "6-bedroom2",
      "name": "bedroom2",
      "levels": [
        {
          "tileSize": 256,
          "size": 256,
          "fallbackOnly": true
        },
        {
          "tileSize": 512,
          "size": 512
        },
        {
          "tileSize": 512,
          "size": 1024
        },
        {
          "tileSize": 512,
          "size": 2048
        }
      ],
      "faceSize": 1488,
      "initialViewParameters": {
        "yaw": -2.1278760363778346,
        "pitch": 0.03258503062903273,
        "fov": 1.3244856567449657
      },
      "linkHotspots": [
        {
          "yaw": 1.0839909087143393,
          "pitch": 0.5266108284954711,
          "rotation": 0,
          "target": "10-hallway_near_bathroom"
        }
      ],
      "infoHotspots": []
    },
    {
      "id": "7-carport",
      "name": "carport",
      "levels": [
        {
          "tileSize": 256,
          "size": 256,
          "fallbackOnly": true
        },
        {
          "tileSize": 512,
          "size": 512
        },
        {
          "tileSize": 512,
          "size": 1024
        },
        {
          "tileSize": 512,
          "size": 2048
        }
      ],
      "faceSize": 1488,
      "initialViewParameters": {
        "pitch": 0,
        "yaw": 0,
        "fov": 1.5707963267948966
      },
      "linkHotspots": [],
      "infoHotspots": []
    },
    {
      "id": "8-front_deck_near_laundry",
      "name": "front_deck_near_laundry",
      "levels": [
        {
          "tileSize": 256,
          "size": 256,
          "fallbackOnly": true
        },
        {
          "tileSize": 512,
          "size": 512
        },
        {
          "tileSize": 512,
          "size": 1024
        },
        {
          "tileSize": 512,
          "size": 2048
        }
      ],
      "faceSize": 1488,
      "initialViewParameters": {
        "yaw": -1.0154393872403809,
        "pitch": 0.0045699261160478954,
        "fov": 1.3244856567449657
      },
      "linkHotspots": [
        {
          "yaw": -2.816797881615008,
          "pitch": 0.2714293380851309,
          "rotation": 0,
          "target": "9-front_deck"
        },
        {
          "yaw": 1.8050591139444911,
          "pitch": 0.3494227170921853,
          "rotation": 0,
          "target": "0-front_yard"
        },
        {
          "yaw": 0.01506122429832324,
          "pitch": 0.37389883016563985,
          "rotation": 0,
          "target": "14-laundry"
        },
        {
          "yaw": -1.2987957644058739,
          "pitch": 0.5589291382733261,
          "rotation": 0,
          "target": "12-inside_front_door"
        }
      ],
      "infoHotspots": []
    },
    {
      "id": "9-front_deck",
      "name": "front_deck",
      "levels": [
        {
          "tileSize": 256,
          "size": 256,
          "fallbackOnly": true
        },
        {
          "tileSize": 512,
          "size": 512
        },
        {
          "tileSize": 512,
          "size": 1024
        },
        {
          "tileSize": 512,
          "size": 2048
        }
      ],
      "faceSize": 1488,
      "initialViewParameters": {
        "yaw": 2.553665159184435,
        "pitch": 0.028324446373027,
        "fov": 1.3244856567449657
      },
      "linkHotspots": [
        {
          "yaw": -2.3354742986481316,
          "pitch": 0.284876165017927,
          "rotation": 0,
          "target": "0-front_yard"
        }
      ],
      "infoHotspots": []
    },
    {
      "id": "10-hallway_near_bathroom",
      "name": "hallway_near_bathroom",
      "levels": [
        {
          "tileSize": 256,
          "size": 256,
          "fallbackOnly": true
        },
        {
          "tileSize": 512,
          "size": 512
        },
        {
          "tileSize": 512,
          "size": 1024
        },
        {
          "tileSize": 512,
          "size": 2048
        }
      ],
      "faceSize": 1488,
      "initialViewParameters": {
        "yaw": -1.6117429201867601,
        "pitch": 0.054620402856190964,
        "fov": 1.3244856567449657
      },
      "linkHotspots": [
        {
          "yaw": -0.3201357727864753,
          "pitch": 0.4360421173119171,
          "rotation": 0,
          "target": "6-bedroom2"
        },
        {
          "yaw": -2.7505166099046363,
          "pitch": 0.6607287823262915,
          "rotation": 0,
          "target": "4-bathroom"
        },
        {
          "yaw": 1.3497813152523523,
          "pitch": 0.33039106543678187,
          "rotation": 0,
          "target": "13-kitchen2"
        }
      ],
      "infoHotspots": []
    },
    {
      "id": "11-hallway_outside_bedroom",
      "name": "hallway_outside_bedroom",
      "levels": [
        {
          "tileSize": 256,
          "size": 256,
          "fallbackOnly": true
        },
        {
          "tileSize": 512,
          "size": 512
        },
        {
          "tileSize": 512,
          "size": 1024
        },
        {
          "tileSize": 512,
          "size": 2048
        }
      ],
      "faceSize": 1488,
      "initialViewParameters": {
        "yaw": 0.6457517894837075,
        "pitch": 0.007667066030354164,
        "fov": 1.3244856567449657
      },
      "linkHotspots": [
        {
          "yaw": 3.0817056372534974,
          "pitch": 0.367200602342006,
          "rotation": 0,
          "target": "12-inside_front_door"
        },
        {
          "yaw": 0.643402973186598,
          "pitch": 0.3078761035593143,
          "rotation": 0,
          "target": "5-bedroom1"
        },
        {
          "yaw": 1.5636310559703528,
          "pitch": -0.6366582298500383,
          "rotation": 0,
          "target": "15-loft"
        }
      ],
      "infoHotspots": []
    },
    {
      "id": "12-inside_front_door",
      "name": "inside_front_door",
      "levels": [
        {
          "tileSize": 256,
          "size": 256,
          "fallbackOnly": true
        },
        {
          "tileSize": 512,
          "size": 512
        },
        {
          "tileSize": 512,
          "size": 1024
        },
        {
          "tileSize": 512,
          "size": 2048
        }
      ],
      "faceSize": 1488,
      "initialViewParameters": {
        "yaw": 1.4357682717807787,
        "pitch": -0.052948529731949634,
        "fov": 1.3244856567449657
      },
      "linkHotspots": [
        {
          "yaw": -1.0888482826489465,
          "pitch": 0.7227879110063284,
          "rotation": 0,
          "target": "8-front_deck_near_laundry"
        },
        {
          "yaw": 1.3960609355529012,
          "pitch": 0.37075936569546286,
          "rotation": 0,
          "target": "13-kitchen2"
        },
        {
          "yaw": 0.6035424392552784,
          "pitch": 0.29770574574283515,
          "rotation": 0,
          "target": "11-hallway_outside_bedroom"
        },
        {
          "yaw": 2.4639040192698074,
          "pitch": 0.4264864676083189,
          "rotation": 0,
          "target": "10-hallway_near_bathroom"
        },
        {
          "yaw": 2.1143529778218157,
          "pitch": 0.2671761235208159,
          "rotation": 0,
          "target": "2-back_deck_near_doors"
        }
      ],
      "infoHotspots": []
    },
    {
      "id": "13-kitchen2",
      "name": "kitchen2",
      "levels": [
        {
          "tileSize": 256,
          "size": 256,
          "fallbackOnly": true
        },
        {
          "tileSize": 512,
          "size": 512
        },
        {
          "tileSize": 512,
          "size": 1024
        },
        {
          "tileSize": 512,
          "size": 2048
        }
      ],
      "faceSize": 1488,
      "initialViewParameters": {
        "yaw": -1.1866770808811893,
        "pitch": 0.02657166254830301,
        "fov": 1.3244856567449657
      },
      "linkHotspots": [
        {
          "yaw": 2.170902023685148,
          "pitch": 0.42705523703268433,
          "rotation": 0,
          "target": "11-hallway_outside_bedroom"
        },
        {
          "yaw": 1.1259618354184227,
          "pitch": 0.36057414398928245,
          "rotation": 0,
          "target": "12-inside_front_door"
        },
        {
          "yaw": 0.2563143597055948,
          "pitch": 0.30457130359378226,
          "rotation": 0,
          "target": "10-hallway_near_bathroom"
        }
      ],
      "infoHotspots": []
    },
    {
      "id": "14-laundry",
      "name": "laundry",
      "levels": [
        {
          "tileSize": 256,
          "size": 256,
          "fallbackOnly": true
        },
        {
          "tileSize": 512,
          "size": 512
        },
        {
          "tileSize": 512,
          "size": 1024
        },
        {
          "tileSize": 512,
          "size": 2048
        }
      ],
      "faceSize": 1488,
      "initialViewParameters": {
        "yaw": 2.481349904401055,
        "pitch": 0.05730503945355636,
        "fov": 1.3244856567449657
      },
      "linkHotspots": [
        {
          "yaw": -0.11334143436734934,
          "pitch": 0.5736746225745399,
          "rotation": 0,
          "target": "8-front_deck_near_laundry"
        }
      ],
      "infoHotspots": []
    },
    {
      "id": "15-loft",
      "name": "loft",
      "levels": [
        {
          "tileSize": 256,
          "size": 256,
          "fallbackOnly": true
        },
        {
          "tileSize": 512,
          "size": 512
        },
        {
          "tileSize": 512,
          "size": 1024
        },
        {
          "tileSize": 512,
          "size": 2048
        }
      ],
      "faceSize": 1488,
      "initialViewParameters": {
        "yaw": -0.19920630941328987,
        "pitch": 0.005750299522784275,
        "fov": 1.3244856567449657
      },
      "linkHotspots": [
        {
          "yaw": 1.5966977937034157,
          "pitch": 1.0172735165811666,
          "rotation": 0,
          "target": "11-hallway_outside_bedroom"
        }
      ],
      "infoHotspots": []
    }
  ],
  "name": "Project Title",
  "settings": {
    "mouseViewMode": "drag",
    "autorotateEnabled": true,
    "fullscreenButton": false,
    "viewControlButtons": false
  }
};
